#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.40.2
visibility:           public
id:                   dhall-1.40.2-BYOodMEd5fsGaEw1j4Qhlu
key:                  dhall-1.40.2-BYOodMEd5fsGaEw1j4Qhlu
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  fd245ee61bba92f77b859b1885f401bf
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.40.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.40.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.40.2-BYOodMEd5fsGaEw1j4Qhlu
depends:
    Diff-0.4.1-GrniY8g4Ozr9uZajvLFQX6
    aeson-1.5.6.0-IOJcrOKAazg2fbKFkmU9ms
    aeson-pretty-0.8.9-E5beDKdDJWgCuIye4dzxLX
    ansi-terminal-0.11.1-3bF8hvpb5rt8AmpxYz60ww
    atomic-write-0.2.0.7-FXQoziTAAx7LIFVox01RzQ base-4.15.1.0
    base16-bytestring-1.0.2.0-LTQUJknc8KdLC6VI1mIZCG
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-Gbuod7Y0OnM137d5HLdgK0
    cborg-0.2.6.0-7Nr1TVAmyX291pVumNM9XO
    cborg-json-0.2.3.0-1vEqLq9tW8nLcluzxvQ8Oi containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-J8UZv0yQzcT1HS7pLSHwQF
    data-fix-0.3.2-7D9s1I3JTz3C1sgrqoOUSC deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.1.1-5tIg2nXvdch7Tn3ZA6iLvc exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-KdH2f8vmZhEJ43l5i9ICNE
    hashable-1.4.0.0-D9JHm37pmxhHVdVJaoyj8U haskeline-0.8.2
    http-client-0.7.11-GC0sExXA1dsHWXpAz6jBCQ
    http-client-tls-0.3.5.3-A8OPU5UtXPk3ORpgPT18Qc
    http-types-0.12.3-JiJxLwu1uUOElDKRnq1Kvi
    lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    megaparsec-9.2.0-M3GG9gz7tzJ3EqMJefOgS
    mmorph-1.2.0-rUcqJ8kf022ZNG6tH16A7 mtl-2.2.2
    network-uri-2.6.4.1-2WZYIecCJpGJT3mV84Fary
    optparse-applicative-0.16.1.0-Je4Eqp47gZkHU3mHmIhYBI
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.10-92FjUE0aASuFz2lsxmTxNg
    pretty-simple-4.0.0.0-UTqXexCrX2Fmf1gH0iBgI
    prettyprinter-1.7.1-JzqbjIFfwnaJjl1RBogjVg
    prettyprinter-ansi-terminal-1.1.3-GYZGv2wZtPG3rjBxGJHhpf
    profunctors-5.6.2-9ZMLCv2ea2EDiDd4QZEGt
    repline-0.4.0.0-6bvAMszLC6hI3FkrbVAM4E
    scientific-0.3.7.0-BmbM6FfeTuG84X0ENGqcGb
    serialise-0.2.4.0-AsBnjxWjP427MLfGt6QWLA template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.0.0-IhEDprFIGT1ItrGXG7UKQW
    th-lift-instances-0.1.19-1lXPbjxfqbyAVSpqHdt6Hq time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.16.0-GOdhS5VVGhuDfpf9ntzlf6
    uri-encode-1.5.0.7-D66muVoYyubBwfDbaqSAHa
    vector-0.12.3.1-LmWX58b6mp7Hut6wPuFfXF

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

